﻿:root {
  --vw: 1;
  --multiplier: 1;
  --color-primary: #185FA5;
  --color-secondary: #993556;
  --color-tertiary: #1a1a2e;
  --color-quarter: #e63946;
  --color-quinary: #e0e8f0;
  --color-white: #ffffff;
  --color-black: #1a1a1a;
  --color-grey-super-light: #f7f9fc;
  --color-grey-light: #e0e8f0;
  --color-grey: #444444;
  --color-grey-dark: #19191a;
  --cubic-bezier-1: cubic-bezier(0.625, 0.05, 0, 1);
  --cubic-bezier-2: cubic-bezier(0.75, 0, 0.175, 1);
  --cubic-bezier-3: cubic-bezier(0.496, 0.004, 0, 1);
  --cubic-bezier-4: cubic-bezier(0.23, 1, 0.32, 1);
  --cubic-bezier-5: cubic-bezier(0.22, 1, 0.36, 1);
  --font-family-primary: 'DM Serif Display';
  --font-family-secondary: 'DM Sans';
  --font-family-general: 'DM Sans';
  --font-family-title: 'DM Sans';
  --font-family-subtitle: 'DM Sans';
  --font-family-description: 'DM Sans';
  --font-family-date: 'DM Sans';
  --font-family-caption: 'DM Sans';
  --font-family-number: 'DM Serif Display';
  --font-family-tag: 'DM Sans';
  --font-family-link: 'DM Sans';
  --font-family-button: 'DM Sans';
  --font-family-textprice: 'DM Sans';
  --font-family-sellprice: 'DM Sans';
  --font-weight-title: 700;
  --font-weight-subtitle: 700;
  --font-weight-description: 400;
  --font-weight-date: 400;
  --font-weight-caption: 400;
  --font-weight-number: 400;
  --font-weight-tag: 400;
  --font-weight-link: 400;
  --font-weight-button: 400;
  --font-weight-textprice: 400;
  --font-weight-sellprice: 400;
  --font-weight-thin: 100;
  --font-weight-extralight: 200;
  --font-weight-light: 300;
  --font-weight-regular: 400;
  --font-weight-book: 400;
  --font-weight-medium: 500;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  --font-weight-extrabold: 800;
  --font-weight-black: 900;
  --font-weight-heavy: 900;
  --font-size-general: 0.875rem;
  --font-size-title: 3rem;
  --font-size-subtitle: 0.80rem;
  --font-size-description: 1.075rem;
  --font-size-date: 1rem;
  --font-size-caption: 1rem;
  --font-size-number: 4.5rem;
  --font-size-tag: 1.25rem;
  --font-size-link: 1rem;
  --font-size-button: 1rem;
  --font-size-icon: 0.75rem;
  --font-size-textprice: 1.25rem;
  --font-size-sellprice: 1.75rem;
  --font-size-display1: 60;
  --font-size-display2: 60;
  --font-size-display3: 60;
  --font-size-display4: 60;
  --font-size-h1: 2.5rem;
  --font-size-h2: 2rem;
  --font-size-h3: 1.75rem;
  --font-size-h4: 1.5rem;
  --font-size-h5: 1.25rem;
  --font-size-h6: 1rem;
  --font-size-p: 0.95rem;
  --font-size-small: 0.75rem;
  --font-size-smallest: 0.65rem;
  --letter-spacing-title: -1;
  --letter-spacing-description: 0.5;
  --button-type-solid-size: 65; }

@media (max-width: 1199.98px) {
  :root {
    --vw: 1;
    --font-size-title: 2.5rem;
    --button-type-solid-size: 1; } }

@media (max-width: 767.98px) {
  :root {
    --vw: 1;
    --font-size-title: 2rem;
    --button-type-solid-size: 1; } }

@keyframes animationLoopSpin {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

html {
  scroll-behavior: smooth;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

body {
  padding-right: 0 !important;
  font-size: calc(var(--font-size-p) / var(--vw) * var(--multiplier));
  font-family: var(--font-family-general);
  line-height: 1.35;
  color: var(--color-black);
  background: var(--color-white); }
  body.active {
    overflow: hidden; }
  body.icv__body {
    overflow: auto !important; }
  body .wizard {
    position: relative; }

::selection {
  /*color                       : var(--color-black);

    background                  : var(--color-white);*/ }

.image-parallax {
  overflow: hidden; }
  .image-parallax img {
    display: block;
    transform: scale(1.125); }

img {
  width: 100%; }

img::selection {
  background: transparent; }

img[data-speed] {
  transition: unset !important; }

a, button {
  text-decoration: none;
  cursor: pointer;
  outline: none !important;
  color: var(--color-primary);
  box-shadow: none !important;
  transition: 0.35s ease; }
  a *, button * {
    transition: 0.35s ease; }
  a ::before, a ::after, button ::before, button ::after {
    transition: 0.35s ease; }
  a.disabled, button.disabled {
    color: var(--color-grey-light) !important; }

a:not([href]):not([class]), a:not([href]):not([class]):hover {
  color: var(--color-primary); }

.mf-cursor {
  background: var(--color-primary); }

.mf-cursor.-icon:after {
  position: absolute;
  z-index: 20;
  font-size: calc(12 / var(--vw) * var(--multiplier));
  color: var(--color-white);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: transform .25s ease-in-out, opacity .1s; }

.mf-cursor-text {
  transition: opacity 0.3s !important; }

.mf-cursor.-text:before {
  width: calc(45 / var(--vw) * var(--multiplier));
  height: calc(45 / var(--vw) * var(--multiplier));
  opacity: 1;
  top: calc(-22.5 / var(--vw) * var(--multiplier));
  left: calc(-22.5 / var(--vw) * var(--multiplier));
  transform: scale(2.25);
  background-color: var(--color-black); }

.mf-cursor.-text .mf-cursor-inner .mf-cursor-text {
  width: calc(45 / var(--vw) * var(--multiplier));
  height: unset;
  font-family: var(--font-family-general);
  top: 50%;
  left: 50%;
  font-size: calc(14 / var(--vw) * var(--multiplier));
  line-height: 1.35;
  color: var(--color-white);
  transform: translate(-50%, -50%) scale(1); }

.container {
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 1140px;
  padding: calc(6rem / var(--vw) * var(--multiplier)) calc(1rem / var(--vw) * var(--multiplier)); }

.row {
  display: flex;
  margin-left: calc(-1rem / var(--vw) * var(--multiplier)) !important;
  margin-right: calc(-1rem / var(--vw) * var(--multiplier)) !important; }

.select2-dropdown {
  background: var(--color-white);
  border: calc(3 / var(--vw) * var(--multiplier)) solid var(--color-black); }
  .select2-dropdown .select2-search {
    display: none; }
    .select2-dropdown .select2-search .select2-search__field {
      padding: calc(0.5rem / var(--vw) * var(--multiplier)) !important;
      outline: none;
      font-family: var(--font-family-general);
      font-weight: var(--font-weight-regular);
      font-size: calc(16 / var(--vw) * var(--multiplier));
      color: var(--color-black);
      background: var(--color-white);
      border: calc(3 / var(--vw) * var(--multiplier)) solid var(--color-black);
      border-radius: 0;
      box-shadow: none; }
  .select2-dropdown .select2-results .select2-results__options .select2-results__option {
    padding: calc(0.5rem / var(--vw) * var(--multiplier)) !important;
    font-family: var(--font-family-general);
    font-weight: var(--font-weight-regular);
    font-size: calc(16 / var(--vw) * var(--multiplier));
    color: var(--color-black); }
    .select2-dropdown .select2-results .select2-results__options .select2-results__option.select2-results__option--highlighted {
      background: var(--color-primary); }
    .select2-dropdown .select2-results .select2-results__options .select2-results__option .flag-text {
      margin-left: calc(1rem / var(--vw) * var(--multiplier)) !important; }

i {
  font-size: calc(13 / var(--vw) * var(--multiplier)); }

.theme .header-text {
  max-width: 62.5%; }
  .theme .header-text .title .text-title {
    font-family: var(--font-family-primary); }
  @media (max-width: 1199.98px) {
    .theme .header-text {
      max-width: 80%; } }
  @media (max-width: 767.98px) {
    .theme .header-text {
      max-width: 100% !important; }
      .theme .header-text .title .text-title br {
        display: none; } }

.sidebar .title {
  margin-bottom: 0 !important; }

.text-mask {
  white-space: normal; }

.title {
  margin-bottom: calc(1rem / var(--vw) * var(--multiplier)) !important; }
  .title .text-title {
    font-family: var(--font-family-title);
    font-weight: var(--font-weight-title);
    font-size: calc(var(--font-size-title) / var(--vw) * var(--multiplier));
    line-height: 1.25;
    letter-spacing: calc(var(--letter-spacing-title) / var(--vw) * var(--multiplier));
    color: var(--color-black); }

.subtitle {
  margin-bottom: calc(1rem / var(--vw) * var(--multiplier)) !important; }
  .subtitle .text-subtitle {
    text-transform: uppercase;
    font-family: var(--font-family-subtitle);
    font-weight: var(--font-weight-subtitle);
    font-size: calc(var(--font-size-subtitle) / var(--vw) * var(--multiplier));
    line-height: 1.35;
    color: var(--color-primary); }

.desc .text-description {
  font-family: var(--font-family-description);
  font-weight: var(--font-weight-description);
  font-size: calc(var(--font-size-description) / var(--vw) * var(--multiplier));
  line-height: 1.85;
  letter-spacing: calc(var(--letter-spacing-description) / var(--vw) * var(--multiplier));
  color: var(--color-grey); }
  .desc .text-description > b {
    font-weight: var(--font-weight-bold); }

.date > span {
  font-family: var(--font-family-date);
  font-weight: var(--font-weight-date);
  font-size: calc(var(--font-size-date) / var(--vw) * var(--multiplier));
  line-height: 1.65;
  color: var(--color-balck); }

ol li {
  margin-bottom: calc(1.5rem / var(--vw) * var(--multiplier)) !important;
  font-family: var(--font-family-general);
  font-weight: var(--font-weight-bold);
  font-size: calc(1.15rem / var(--vw) * var(--multiplier));
  line-height: 1.65;
  color: var(--color-black); }
  ol li:last-child {
    margin-bottom: 0 !important; }
  ol li > ul {
    padding-left: calc(0.5rem / var(--vw) * var(--multiplier)) !important;
    margin-top: calc(1rem / var(--vw) * var(--multiplier)) !important;
    margin-bottom: calc(1rem / var(--vw) * var(--multiplier)) !important;
    list-style: disc; }
    ol li > ul > li {
      margin-bottom: calc(1rem / var(--vw) * var(--multiplier)) !important; }
      ol li > ul > li:last-child {
        margin-bottom: 0 !important; }

ul li {
  margin-bottom: 0 !important;
  font-family: var(--font-family-general);
  font-weight: var(--font-weight-regular);
  font-size: calc(1.15rem / var(--vw) * var(--multiplier));
  line-height: 1.65;
  color: var(--color-black); }

.number > span {
  font-family: var(--font-family-number);
  font-weight: var(--font-weight-number);
  font-size: calc(var(--font-size-number) / var(--vw) * var(--multiplier));
  line-height: 1.25;
  letter-spacing: calc(-1.5 / var(--vw) * var(--multiplier));
  color: inherit; }

.tag {
  position: relative;
  display: inline-flex;
  align-items: center;
  padding: calc(0.25rem / var(--vw) * var(--multiplier)) !important;
  padding-right: calc(1rem / var(--vw) * var(--multiplier)) !important;
  margin-bottom: calc(0.5rem / var(--vw) * var(--multiplier)) !important;
  background: var(--color-grey);
  border-radius: 50em; }
  .tag .tag-anchor {
    position: absolute;
    width: 100% !important;
    height: 100% !important;
    z-index: 10;
    top: 0;
    left: 0; }
  .tag > span {
    display: inline-block; }
    .tag > span.icon {
      display: inline-flex;
      align-items: center;
      margin-right: calc(0.5rem / var(--vw) * var(--multiplier)) !important;
      justify-content: center;
      width: 2rem;
      height: 2rem;
      padding: 0.35rem;
      background: var(--color-white);
      border-radius: 100%; }
    .tag > span.text {
      font-weight: var(--font-weight-bold);
      font-size: calc(var(--font-size-h6) / var(--vw) * var(--multiplier));
      color: var(--color-grey-super-light); }
      .tag > span.text > span {
        display: inline-block; }
        .tag > span.text > span.value {
          margin-left: calc(0.25rem / var(--vw) * var(--multiplier)) !important;
          color: var(--color-primary); }
  .tag:hover {
    background: linear-gradient(142deg, #fbce30, #fb6d30 90%); }
    .tag:hover > span.text {
      color: var(--color-white); }
      .tag:hover > span.text > span.value {
        color: var(--color-white); }

.price > span {
  display: block; }

.price .textprice {
  text-transform: uppercase;
  font-family: var(--font-family-textprice);
  font-weight: var(--font-weight-textprice);
  font-size: calc(var(--font-size-textprice) / var(--vw) * var(--multiplier));
  line-height: 1.25;
  letter-spacing: calc(-0.5 / var(--vw) * var(--multiplier));
  color: var(--color-black); }

.price .sellprice {
  font-family: var(--font-family-sellprice);
  font-weight: var(--font-weight-sellprice);
  font-size: calc(var(--font-size-sellprice) / var(--vw) * var(--multiplier));
  line-height: 1.25;
  letter-spacing: calc(-0.5 / var(--vw) * var(--multiplier));
  color: var(--color-black); }
  .price .sellprice > span > span {
    font-size: calc(var(--font-size-h5) / var(--vw) * var(--multiplier)); }

.btn-default {
  position: relative;
  display: inline-block;
  padding: 0 !important;
  font-family: var(--font-family-button);
  font-weight: var(--font-weight-button);
  font-size: calc(var(--font-size-button) / var(--vw) * var(--multiplier));
  border-radius: calc(0 / var(--vw) * var(--multiplier)); }
  .btn-default:before, .btn-default:after {
    border-radius: calc(0 / var(--vw) * var(--multiplier)); }
  .btn-default *:before, .btn-default *:after {
    border-radius: calc(0 / var(--vw) * var(--multiplier)); }
  .btn-default.btn-solid {
    font-weight: var(--font-weight-bold);
    padding-top: calc(1rem / var(--vw) * var(--multiplier)) !important;
    padding-bottom: calc(1rem / var(--vw) * var(--multiplier)) !important;
    padding-left: calc(2.5rem / var(--vw) * var(--multiplier)) !important;
    padding-right: calc(2.5rem / var(--vw) * var(--multiplier)) !important; }
    @media (max-width: 767.98px) {
      .btn-default.btn-solid {
        padding-left: calc(1.5rem / var(--vw) * var(--multiplier)) !important;
        padding-right: calc(1.5rem / var(--vw) * var(--multiplier)) !important; } }
    .btn-default.btn-solid.btn-primary {
      color: var(--color-white);
      background: var(--color-primary);
      border: calc(1px / var(--vw) * var(--multiplier)) solid var(--color-primary);
      border-radius: calc(0.5em / var(--vw) * var(--multiplier)); }
      .btn-default.btn-solid.btn-primary:hover {
        background: color-mix(in srgb, var(--color-primary) 80%, black);
        border: calc(1px / var(--vw) * var(--multiplier)) solid color-mix(in srgb, var(--color-primary) 80%, black); }
  .btn-default.btn-outline {
    font-weight: var(--font-weight-bold);
    padding-top: calc(1rem / var(--vw) * var(--multiplier)) !important;
    padding-bottom: calc(1rem / var(--vw) * var(--multiplier)) !important;
    padding-left: calc(2.5rem / var(--vw) * var(--multiplier)) !important;
    padding-right: calc(2.5rem / var(--vw) * var(--multiplier)) !important; }
    @media (max-width: 767.98px) {
      .btn-default.btn-outline {
        padding-left: calc(1.5rem / var(--vw) * var(--multiplier)) !important;
        padding-right: calc(1.5rem / var(--vw) * var(--multiplier)) !important; } }
    .btn-default.btn-outline.btn-primary {
      color: var(--color-primary);
      background: transparent;
      border: calc(1px / var(--vw) * var(--multiplier)) solid var(--color-primary);
      border-radius: calc(0.5em / var(--vw) * var(--multiplier)); }

.link-default {
  position: relative;
  display: inline-block;
  padding: 0 !important;
  text-decoration: none;
  font-family: var(--font-family-link);
  font-weight: var(--font-weight-link);
  font-size: calc(var(--font-size-link) / var(--vw) * var(--multiplier)); }
  .link-default.link-underline {
    text-decoration: underline; }
    .link-default.link-underline.primary {
      color: var(--color-tertiary); }
      .link-default.link-underline.primary:hover {
        color: var(--color-primary); }

@media (max-width: 1199.98px) {
  .container {
    padding: calc(3.5rem / var(--vw) * var(--multiplier)) calc(1rem / var(--vw) * var(--multiplier)); } }

@media (max-width: 991.98px) {
  .container {
    padding-left: calc(1.5rem / var(--vw) * var(--multiplier)) !important;
    padding-right: calc(1.5rem / var(--vw) * var(--multiplier)) !important; }
  .link-default {
    font-size: calc(14 / var(--vw) * var(--multiplier)); } }

@media (max-width: 767.98px) {
  .price .textprice {
    font-size: calc(20 / var(--vw) * var(--multiplier)); }
  .price .sellprice {
    font-size: calc(45 / var(--vw) * var(--multiplier)); }
  .btn-default > span {
    padding: calc(17.5 / var(--vw) * var(--multiplier)) calc(40 / var(--vw) * var(--multiplier)); } }
